
TYPO3.Neos - Feature # 34305

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category: Frontend
Created: 2012-02-26 Assigned To: Sebastian Kurfuerst
Updated: 2012-04-04 Due date:
Subject: History Management
Description

When navigating a website in content view, the location bar should be updated as pages are traversed. Navigation using the browser's
back and forward buttons should be possible.

Associated revisions
Revision 757e04c9 - 2012-04-04 09:52 - Sebastian Kurfuerst

[FEATURE] History Management for content editing

When navigating in the content view, the browsers location
bar is now updated accordingly to match the page shown.

Resolves: #34305
Change-Id: Ib33be8054f5f808c0881f71b317613c615fd6147

History
#1 - 2012-02-26 22:21 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9244

#2 - 2012-02-26 22:37 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9244

#3 - 2012-02-26 22:40 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9244

#4 - 2012-02-26 23:03 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#5 - 2012-03-05 14:15 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9244
#6 - 2012-04-02 17:47 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9244

#7 - 2012-04-04 09:53 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9244

#8 - 2012-04-04 14:39 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:757e04c9f1200c0341b30acdba62af43b7ca78dc.
